@font-face {
  font-family: "Noto Sans JP";
  font-style: normal;
  font-weight: 100 900;
  src: url("../font/NotoSansJP-VariableFont_wght.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Zen Old Mincho";
  font-style: normal;
  font-weight: 400;
  src: url("../font/ZenOldMincho-Regular.woff2") format("woff2");
  font-display: swap;
}
@font-face {
  font-family: "Zen Old Mincho";
  font-style: normal;
  font-weight: 700;
  src: url("../font/ZenOldMincho-Bold.woff2") format("woff2");
  font-display: swap;
}
:where(html) {
  scroll-behavior: smooth;
}

*,
.c5-main {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
  cursor: pointer;
}

a:hover {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  list-style: none;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

button {
  cursor: pointer;
  background: none;
  border: none;
}

.s5-returnToTop {
  margin: 0;
}

svg {
  width: 100%;
}

figure {
  margin: 0;
}

:root {
  --font-ratio: 1;
  --root-font-size: 16;
}

@media screen and (max-width: 1440px) {
  :root {
    --font-ratio: 1;
  }
}
@media screen and (max-width: 1415px) {
  :root {
    --font-ratio: 0.9826388889;
  }
}
@media screen and (max-width: 1390px) {
  :root {
    --font-ratio: 0.9652777778;
  }
}
@media screen and (max-width: 1365px) {
  :root {
    --font-ratio: 0.9479166667;
  }
}
@media screen and (max-width: 1340px) {
  :root {
    --font-ratio: 0.9305555556;
  }
}
@media screen and (max-width: 1315px) {
  :root {
    --font-ratio: 0.9131944444;
  }
}
@media screen and (max-width: 1290px) {
  :root {
    --font-ratio: 0.8958333333;
  }
}
@media screen and (max-width: 1265px) {
  :root {
    --font-ratio: 0.8784722222;
  }
}
@media screen and (max-width: 1240px) {
  :root {
    --font-ratio: 0.8611111111;
  }
}
@media screen and (max-width: 1215px) {
  :root {
    --font-ratio: 0.84375;
  }
}
@media screen and (max-width: 1190px) {
  :root {
    --font-ratio: 0.8263888889;
  }
}
@media screen and (max-width: 1165px) {
  :root {
    --font-ratio: 0.8090277778;
  }
}
@media screen and (max-width: 1140px) {
  :root {
    --font-ratio: 0.7916666667;
  }
}
@media screen and (max-width: 1115px) {
  :root {
    --font-ratio: 0.7743055556;
  }
}
@media screen and (max-width: 1090px) {
  :root {
    --font-ratio: 0.7569444444;
  }
}
@media screen and (max-width: 1065px) {
  :root {
    --font-ratio: 0.7395833333;
  }
}
@media screen and (max-width: 1040px) {
  :root {
    --font-ratio: 0.7222222222;
  }
}
@media screen and (max-width: 1015px) {
  :root {
    --font-ratio: 0.7048611111;
  }
}
@media screen and (max-width: 990px) {
  :root {
    --font-ratio: 0.6875;
  }
}
@media screen and (max-width: 965px) {
  :root {
    --font-ratio: 0.6701388889;
  }
}
@media screen and (max-width: 940px) {
  :root {
    --font-ratio: 0.6527777778;
  }
}
@media screen and (max-width: 915px) {
  :root {
    --font-ratio: 0.6354166667;
  }
}
@media screen and (max-width: 890px) {
  :root {
    --font-ratio: 0.6180555556;
  }
}
@media screen and (max-width: 865px) {
  :root {
    --font-ratio: 0.6006944444;
  }
}
@media screen and (max-width: 840px) {
  :root {
    --font-ratio: 0.5833333333;
  }
}
@media screen and (max-width: 815px) {
  :root {
    --font-ratio: 0.5659722222;
  }
}
@media screen and (max-width: 790px) {
  :root {
    --font-ratio: 0.5486111111;
  }
}
@media screen and (max-width: 765px) {
  :root {
    --font-ratio: 0.53125;
  }
}
@media screen and (max-width: 740px) {
  :root {
    --font-ratio: 0.5138888889;
  }
}
@media screen and (max-width: 768px) {
  :root {
    --font-ratio: 1;
  }
}
@media screen and (max-width: 753px) {
  :root {
    --font-ratio: 0.98046875;
  }
}
@media screen and (max-width: 738px) {
  :root {
    --font-ratio: 0.9609375;
  }
}
@media screen and (max-width: 723px) {
  :root {
    --font-ratio: 0.94140625;
  }
}
@media screen and (max-width: 708px) {
  :root {
    --font-ratio: 0.921875;
  }
}
@media screen and (max-width: 693px) {
  :root {
    --font-ratio: 0.90234375;
  }
}
@media screen and (max-width: 678px) {
  :root {
    --font-ratio: 0.8828125;
  }
}
@media screen and (max-width: 663px) {
  :root {
    --font-ratio: 0.86328125;
  }
}
@media screen and (max-width: 648px) {
  :root {
    --font-ratio: 0.84375;
  }
}
@media screen and (max-width: 633px) {
  :root {
    --font-ratio: 0.82421875;
  }
}
@media screen and (max-width: 618px) {
  :root {
    --font-ratio: 0.8046875;
  }
}
@media screen and (max-width: 603px) {
  :root {
    --font-ratio: 0.78515625;
  }
}
@media screen and (max-width: 588px) {
  :root {
    --font-ratio: 0.765625;
  }
}
@media screen and (max-width: 573px) {
  :root {
    --font-ratio: 0.74609375;
  }
}
@media screen and (max-width: 558px) {
  :root {
    --font-ratio: 0.7265625;
  }
}
@media screen and (max-width: 543px) {
  :root {
    --font-ratio: 0.70703125;
  }
}
@media screen and (max-width: 528px) {
  :root {
    --font-ratio: 0.6875;
  }
}
@media screen and (max-width: 513px) {
  :root {
    --font-ratio: 0.66796875;
  }
}
@media screen and (max-width: 498px) {
  :root {
    --font-ratio: 0.6484375;
  }
}
@media screen and (max-width: 483px) {
  :root {
    --font-ratio: 0.62890625;
  }
}
@media screen and (max-width: 468px) {
  :root {
    --font-ratio: 0.609375;
  }
}
@media screen and (max-width: 453px) {
  :root {
    --font-ratio: 0.58984375;
  }
}
@media screen and (max-width: 438px) {
  :root {
    --font-ratio: 0.5703125;
  }
}
@media screen and (max-width: 423px) {
  :root {
    --font-ratio: 0.55078125;
  }
}
@media screen and (max-width: 408px) {
  :root {
    --font-ratio: 0.53125;
  }
}
@media screen and (max-width: 393px) {
  :root {
    --font-ratio: 0.51171875;
  }
}
@media screen and (max-width: 378px) {
  :root {
    --font-ratio: 0.4921875;
  }
}
.c-sec {
  padding-block: calc(120 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c-sec__inr {
  width: var(--width-base);
  max-width: calc(var(--max-width) * 1px);
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .c-sec {
    padding-block: calc(56 / var(--design-width-canvas-sp) * 100%);
  }
}

.c-accordion {
  display: none;
}
.c-accordion.is-open {
  display: block;
}

.c-heading01 {
  font-size: calc(var(--font-size-lg) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-lt);
  line-height: 1.3;
  text-align: center;
  letter-spacing: normal !important;
}
.c-heading01 span {
  display: block;
  font-family: var(--font-family-serif);
  font-size: calc(var(--font-size-5xl) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-rg);
  line-height: 1;
  letter-spacing: normal;
}
@media screen and (max-width: 768px) {
  .c-heading01 {
    font-size: calc(var(--font-size-lg) * 1px);
  }
  .c-heading01 span {
    font-size: calc(var(--font-size-5xl) * 1px);
  }
}

.c-heading02 {
  font-family: var(--font-family-serif);
  font-size: calc(var(--font-size-2xl) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-bd);
  line-height: 1.6;
}
@media screen and (max-width: 768px) {
  .c-heading02 {
    font-size: calc(var(--font-size-2xl) * 1px);
    letter-spacing: normal !important;
  }
}

.c-btn {
  position: relative;
  z-index: 1;
  display: block;
  max-width: 472px;
  font-size: calc(var(--font-size-md) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-sbd);
  line-height: 1.3;
  text-align: center;
  border-radius: 50vw;
  box-shadow: -2px 4px 4px rgba(0, 0, 0, 0.16);
}
.c-btn::before, .c-btn::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
  background: inherit;
  transition: opacity 0.3s;
}
.c-btn::before {
  background: url("../img/btn_white.png") no-repeat center/100% 100%;
  transition-timing-function: ease-in-out;
}
.c-btn::after {
  background: url("../img/btn_white_hover.png") no-repeat center/100% 100%;
  opacity: 0;
  transition-timing-function: ease-in-out;
}
.c-btn span {
  display: block;
  padding: 1em 15%;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c-btn:hover::before {
    opacity: 0;
  }
  .c-btn:hover::after {
    opacity: 1;
  }
}
.c-btn--black {
  color: var(--color-white);
}
.c-btn--black::before {
  background-image: url("../img/btn_black.png");
}
.c-btn--black::after {
  background-image: url("../img/btn_black_hover.png");
}
@media screen and (max-width: 768px) {
  .c-btn {
    max-width: 350px;
    font-size: calc(var(--font-size-md) * 1px);
  }
  .c-btn::before {
    background-image: url("../img/btn_white_sp.png");
  }
  .c-btn::after {
    background-image: url("../img/btn_white_sp_hover.png");
  }
  .c-btn span {
    padding: 0.9em 20%;
  }
  .c-btn--black::before {
    background-image: url("../img/btn_black_sp.png");
  }
  .c-btn--black::after {
    background-image: url("../img/btn_black_sp_hover.png");
  }
}

.c-txt-link {
  position: relative;
}
.c-txt-link::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  content: "";
  background-color: var(--color-font-base);
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c-txt-link:hover::after {
    display: none;
  }
}

.c-img-box {
  display: flex;
  gap: var(--_gap);
}
.c-img-box__txt {
  width: 100%;
}
.c-img-box__img {
  flex-shrink: 0;
  width: calc(var(--_img-width) / var(--_content-width) * 100%);
  max-width: calc(var(--_img-width) * 1px);
}
.c-img-box--img-left {
  flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  .c-img-box {
    flex-direction: column;
  }
  .c-img-box__img {
    width: 100%;
    margin-inline: auto;
    text-align: center;
  }
  .c-img-box--img-left {
    flex-direction: column-reverse;
  }
}

.c-movie-box {
  position: relative;
  z-index: 1;
  display: block;
}
.c-movie-box video,
.c-movie-box iframe {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  border: none;
}
.c-movie-box__thumb {
  position: relative;
  display: block;
}
.c-movie-box__thumb::before, .c-movie-box__thumb::after {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 11.67%;
  aspect-ratio: 1/1;
  content: "";
  transform: translate(-50%, -50%);
}
.c-movie-box__thumb::before {
  z-index: 1;
  background: url("../img/icon_play.svg") no-repeat center/28.57% auto;
  transform: translate(-50%, -50%);
}
.c-movie-box__thumb::after {
  background: rgba(0, 0, 0, 0.3);
  border: 2px solid var(--color-white);
  border-radius: 50%;
  transition: transform 0.3s ease-out;
}
.c-movie-box__thumb img {
  width: 100%;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c-movie-box__thumb:hover::after {
    transform: translate(-50%, -50%) scale(1.29);
  }
}
.c-movie-box:not(:has(.c-movie-box__thumb))::before {
  display: block;
  padding-top: 56.25%;
  content: "";
}
.c-movie-box:not(:has(.c-movie-box__thumb)) video, .c-movie-box:not(:has(.c-movie-box__thumb)) iframe {
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .c-movie-box__thumb::before, .c-movie-box__thumb::after {
    width: 17.71%;
  }
  .c-movie-box__thumb::after {
    border-width: 1px;
  }
}

.c-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--z-index-modal);
  width: 100%;
  max-width: none;
  height: 100%;
  max-height: none;
  overflow: visible;
  background: transparent;
  border: none;
}
.c-modal__bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: var(--color-gray-400);
  opacity: 0.9;
}
.c-modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  display: grid;
  grid-template-rows: 24px calc(100% - 48px);
  grid-template-columns: 100%;
  gap: 24px;
  width: var(--width-base);
  max-width: 1056px;
  max-height: 100%;
  text-align: right;
  transform: translate(-50%, -50%);
}
.c-modal__close {
  position: relative;
  place-self: center end;
  padding-bottom: 4px;
  padding-left: 1.125em;
  font-family: var(--font-family-serif);
  font-size: 24px;
  line-height: 1;
  color: var(--color-white);
  letter-spacing: normal !important;
  background: transparent;
  border: none;
  transition: color 0.3s ease-out;
}
.c-modal__close::before, .c-modal__close::after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 1.125em;
  height: 2px;
  content: "";
  background: var(--color-white);
  transition: background 0.3s ease-out;
}
.c-modal__close::before {
  transform: translateY(-50%) rotate(45deg);
}
.c-modal__close::after {
  transform: translateY(-50%) rotate(-45deg);
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c-modal__close:hover {
    color: #adadad;
  }
  .c-modal__close:hover::before, .c-modal__close:hover::after {
    background: #adadad;
  }
}
.c-modal .c-movie-box {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .c-modal__content {
    grid-template-rows: 20px calc(100% - 34px);
    gap: 14px;
  }
  .c-modal__close {
    padding-top: 2px;
    font-size: 20px;
  }
}

html:has(dialog[open]) {
  overflow: hidden;
}

.c5-main {
  /* =====================================
   vars - layout
  ===================================== */
  --design-width-canvas-sp: 390;
  --design-width-content-sp: 350;
  --width-base: calc(var(--design-width-content-sp) / var(--design-width-canvas-sp) * 100%);
  --max-width: 1200;
  --scrollbar: 0;
  /* =====================================
   vars - color
  ===================================== */
  /* Gray
  ------------------------------------- */
  --color-gray-400: #3d3d3d;
  --color-gray-300: #6a6a74;
  --color-gray-200: #eeeef0;
  --color-gray-100: #fcfcfc;
  --color-white: #fff;
  --color-gradient-1: #f6f6f6;
  --color-gradient-2: #ebe9e7;
  --color-gradient-3: #bfc7cA;
  --color-gradient-4: #878787;
  --color-font-base: var(--color-gray-400);
  /* =====================================
   vars - font
  ===================================== */
  /* Family
  ------------------------------------- */
  --font-family-sans: "Noto Sans JP", sans-serif;
  --font-family-serif: "Zen Old Mincho", serif;
  /* Size
  ------------------------------------- */
  --font-size-sm: 14;
  --font-size-base: 16;
  --font-size-md: 18;
  --font-size-lg: 20;
  --font-size-xl: 24;
  --font-size-2xl: 32;
  --font-size-3xl: 34;
  --font-size-4xl: 46;
  --font-size-5xl: 48;
  /* Weight
  ------------------------------------- */
  --font-weight-lt: 300;
  --font-weight-rg: 400;
  --font-weight-md: 500;
  --font-weight-sbd: 600;
  --font-weight-bd: 700;
  /* =====================================
  vars - z-index
  ===================================== */
  --z-index-header: 100;
  --z-index-modal: 200;
  font-family: var(--font-family-sans);
  font-size: calc(var(--font-size-base) / var(--root-font-size) * var(--font-ratio) * 1rem);
  line-height: 2;
  color: var(--color-font-base);
  background: #d9d9d9;
}
.c5-main :where(*) {
  letter-spacing: 0.08em;
}
.c5-main :where(picture) {
  font-size: 0;
}
.c5-main .swiper-pagination {
  position: static;
  width: auto;
  font-size: 0;
}
.c5-main strong {
  font-weight: bold;
}

.c5-slider {
  margin-left: calc((100% - min(var(--width-base), 1200px)) / 2);
  overflow: hidden;
}
.c5-slider__swiper {
  overflow: hidden;
}
.c5-slider .swiper-slide {
  width: var(--_slide-width, 100%);
  margin-right: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-slider .swiper-slide :where(p) {
  margin-top: 0.57em;
  font-size: calc(var(--font-size-sm) / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-slider__nav {
  display: flex;
  gap: 16px;
  align-items: center;
  justify-content: center;
  margin-top: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-slider__nav button {
  flex-shrink: 0;
  width: 96px;
  aspect-ratio: 1/1;
  background: url("../img/icon_arrow_01_large.svg") no-repeat center/contain;
  transition: opacity 0.3s ease-out;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-slider__nav button:hover {
    opacity: 0.5;
  }
}
.c5-slider__nav-next {
  transform: rotateY(180deg);
}
.c5-slider__pagination {
  --swiper-pagination-color: var(--color-gray-300);
  z-index: 1;
  margin-right: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
  background: var(--color-white);
}
.c5-slider__pagination.swiper-pagination {
  flex: 1;
  height: 2px;
}

.c5-side-btns {
  position: fixed;
  right: calc(16 / var(--root-font-size) * var(--font-ratio) * 1rem);
  bottom: calc(24 / var(--root-font-size) * var(--font-ratio) * 1rem);
  z-index: 10;
}

.c5-side-btn {
  position: relative;
  z-index: 1;
  display: block;
  max-width: 60px;
  min-height: 188px;
  font-weight: var(--font-weight-sbd);
  text-align: center;
  border-radius: 50vw;
  box-shadow: -2px 4px 4px rgba(0, 0, 0, 0.16);
  writing-mode: vertical-rl;
}
.c5-side-btn::before, .c5-side-btn::after {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  content: "";
  background: inherit;
  transition: opacity 0.3s;
}
.c5-side-btn::before {
  background: url("../img/btn_white_vtl.png") no-repeat center/100% 100%;
  transition-timing-function: ease-in-out;
}
.c5-side-btn::after {
  background: url("../img/btn_white_vtl_hover.png") no-repeat center/100% 100%;
  opacity: 0;
  transition-timing-function: ease-in-out;
}
.c5-side-btn span {
  display: block;
  padding: 1.56em 0.88em;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-side-btn:hover::before {
    opacity: 0;
  }
  .c5-side-btn:hover::after {
    opacity: 1;
  }
}
.c5-side-btn--black {
  color: var(--color-white);
}
.c5-side-btn--black::before {
  background-image: url("../img/btn_black_vtl.png");
}
.c5-side-btn--black::after {
  background-image: url("../img/btn_black_vtl_hover.png");
}
.c5-side-btn + .c5-side-btn {
  margin-top: calc(16 / var(--root-font-size) * var(--font-ratio) * 1rem);
}

.c5-kv {
  text-align: center;
}
.c5-kv img {
  width: 100%;
}

.c5-intro {
  padding-bottom: 60.4166666667%;
  font-family: var(--font-family-serif);
  font-weight: var(--font-weight-bd);
  text-align: center;
  text-shadow: 0 0 16px var(--color-white), 0 0 4px var(--color-white);
  background: #a5a5a5 url("../img/bg_intro@2x.jpg") no-repeat center bottom/cover;
}
.c5-intro :where(*) {
  letter-spacing: normal;
}
.c5-intro__ttl {
  margin-bottom: 1em;
  font-size: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
  line-height: 1.6;
}
.c5-intro__txt {
  font-size: calc(var(--font-size-lg) / var(--root-font-size) * var(--font-ratio) * 1rem);
  line-height: 2.6;
}

.c5-product {
  background: linear-gradient(to bottom, oklch(from var(--color-gray-200) l c h/0), var(--color-gradient-1)), linear-gradient(to top, oklch(from var(--color-gray-200) l c h/0), var(--color-gradient-1));
}
.c5-product .c-sec__inr {
  --_max-width: 1025;
  display: flex;
  justify-content: space-between;
  max-width: calc(var(--_max-width) * 1px);
}
.c5-product__ttl {
  --_content-width: 456;
  position: relative;
  z-index: 1;
  width: calc(var(--_content-width) / var(--_max-width) * 100%);
  margin-top: 2em;
}
.c5-product__ttl::before {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  width: calc(556 / var(--_content-width) * 100%);
  aspect-ratio: 1/1;
  content: "";
  background: url("../img/bg_product.png") no-repeat center top/contain;
  transform: translate(-50%, -8.9928057554%);
}
.c5-product__ttl h2 {
  display: grid;
  gap: 2.5rem;
  margin-top: calc(115 / var(--_content-width) * 100%);
  text-align: center;
}
.c5-product__ttl h2 img {
  width: calc(var(--_img-width) / var(--_content-width) * 100%);
}
.c5-product__ttl--edition {
  --_img-width: 244;
}
.c5-product__ttl--product {
  --_img-width: 360;
}
.c5-product__nav {
  display: flex;
  gap: 8px;
  align-items: center;
  justify-content: center;
  margin-top: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-product__nav button {
  flex-shrink: 0;
  width: 48px;
  aspect-ratio: 1/1;
  background: url("../img/icon_arrow_01.svg") no-repeat center/contain;
  transition: opacity 0.3s ease-out;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-product__nav button:hover {
    opacity: 0.5;
  }
}
.c5-product__nav-next {
  transform: rotateY(180deg);
}
.c5-product__pagination {
  --swiper-pagination-bullet-horizontal-gap: 8px;
  --swiper-pagination-bullet-inactive-color: #adadad;
  --swiper-pagination-bullet-inactive-opacity: 1;
  --swiper-pagination-color: #414141;
}
.c5-product__img {
  width: calc(480 / var(--_max-width) * 100%);
  margin-top: 2em;
  text-align: center;
}
.c5-product__img .swiper-slide {
  aspect-ratio: 480/507;
}
.c5-product__img img {
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}

.c5-local-nav {
  top: 0;
  z-index: 2;
  background: var(--color-gradient-1);
}
.c5-local-nav .c-sec__inr {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
  justify-content: center;
  max-width: 872px;
}
.c5-local-nav a {
  display: flex;
  text-align: center;
}
.c5-local-nav a span {
  width: 100%;
}
.c5-local-nav a svg {
  flex-shrink: 0;
  width: 1em;
  aspect-ratio: 16/9;
  fill: var(--color-font-base);
  transition: fill 0.3s ease-out;
}
.c5-local-nav:not(.is-sticky) a {
  gap: 0.75em;
  align-items: center;
  padding: 0.7em 1.5em 0.7em 2em;
  background: var(--color-gray-200);
  border: 1px solid var(--color-gray-300);
  border-radius: 50vw;
  transition: color 0.3s ease-out, background-color 0.3s ease-out;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-local-nav:not(.is-sticky) a:hover {
    color: var(--color-white);
    background-color: var(--color-gray-300);
  }
  .c5-local-nav:not(.is-sticky) a:hover svg {
    fill: var(--color-white);
  }
}
.c5-local-nav.is-sticky {
  position: sticky;
  background: oklch(from var(--color-white) l c h/0.4);
  border-bottom: 2px solid #e4e4e7;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  -webkit-backdrop-filter: blur(24px);
          backdrop-filter: blur(24px);
  animation: navIn 0.3s ease-out;
}
@keyframes navIn {
  from {
    transform: translateY(-100%);
  }
  to {
    transform: translateY(0);
  }
}
.c5-local-nav.is-sticky .c-sec__inr {
  gap: calc(100 / var(--root-font-size) * var(--font-ratio) * 1rem);
  max-width: 620px;
}
.c5-local-nav.is-sticky a {
  position: relative;
  padding-block: 0.8em;
  font-size: calc(var(--font-size-sm) / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-local-nav.is-sticky a::after {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 2px;
  content: "";
  background: var(--color-gray-300);
  opacity: 0;
  transition: opacity 0.3s ease-out;
}
.c5-local-nav.is-sticky a svg {
  display: none;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-local-nav.is-sticky a:hover::after {
    opacity: 1;
  }
}

.c5-feature {
  padding-bottom: 0;
  background: var(--color-gradient-1);
}
.c5-feature .c-sec {
  background: linear-gradient(to bottom, var(--color-gradient-1), var(--color-gradient-2));
}
.c5-feature__inr {
  display: flex;
  gap: calc(80 / var(--root-font-size) * var(--font-ratio) * 1rem);
  align-items: center;
}
.c5-feature__deco {
  padding-right: 0.36em;
  margin-bottom: calc(56 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-family: var(--font-family-serif);
  font-size: calc(110 / var(--root-font-size) * var(--font-ratio) * 1rem);
  line-height: 1;
  color: rgba(0, 0, 0, 0.28);
  text-align: right;
  --_offset: 100px;
  --_blur-active: blur(3.8px);
}
.c5-feature__deco span {
  letter-spacing: 0.02em;
}
.c5-feature__deco--sp {
  display: none;
}
.c5-feature__ttl {
  position: relative;
  padding-top: calc(15 / var(--root-font-size) * var(--font-ratio) * 1rem);
  padding-left: calc(48 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-lt);
}
.c5-feature__ttl :where(*) {
  letter-spacing: normal;
}
.c5-feature__ttl :where(:not([class])) {
  --_content-width: 280;
  position: relative;
  z-index: 1;
  display: grid;
  align-items: center;
  justify-content: center;
  width: calc(var(--_content-width) / var(--root-font-size) * var(--font-ratio) * 1rem);
  aspect-ratio: 1/1;
  font-size: calc(var(--font-size-4xl) / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-feature__ttl :where(:not([class]))::before {
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
  width: calc(381 / var(--_content-width) * 100%);
  aspect-ratio: 1/1;
  content: "";
  background: url("../img/bg_feature-ttl.png") no-repeat center top/contain;
  transform: translate(-50%, -13.1233595801%);
}
.c5-feature__num {
  position: absolute;
  top: 0;
  left: 0;
  font-size: calc(var(--font-size-xl) / var(--root-font-size) * var(--font-ratio) * 1rem);
  line-height: 1.3;
}
.c5-feature__num::before {
  margin-right: 1em;
  content: "(";
}
.c5-feature__num::after {
  margin-left: 1em;
  content: ")";
}
.c5-feature__img {
  --_slide-width: 500px;
  margin-top: calc(56 / var(--root-font-size) * var(--font-ratio) * 1rem);
}

.c5-movie {
  background: var(--color-gray-300);
}
.c5-movie .c-sec__inr {
  --_max-width: 960;
  max-width: calc(var(--_max-width) * 1px);
}
.c5-movie .c-heading01 {
  margin-bottom: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
  color: var(--color-white);
}

.c5-spec {
  background: url("../img/bg_spec@2x.jpg") no-repeat center top/cover;
}
.c5-spec .c-sec__inr {
  --_max-width: 960;
  max-width: calc(var(--_max-width) * 1px);
}
.c5-spec__inr {
  background: var(--color-gray-100);
  border: 1px solid var(--color-gray-300);
  border-radius: 4px;
}
.c5-spec__ttl {
  position: relative;
}
.c5-spec__ttl::before, .c5-spec__ttl::after {
  position: absolute;
  top: 50%;
  right: 25px;
  width: 32px;
  height: 2px;
  pointer-events: none;
  content: "";
  background: var(--color-gray-400);
  transform: translateY(-50%);
}
.c5-spec__ttl::before {
  transform: translateY(-50%) rotate(90deg);
  transition: transform 0.3s ease-out;
}
.c5-spec__ttl button {
  width: 100%;
  padding: 16px 64px;
  font-family: var(--font-family-serif);
  font-size: calc(32 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-rg);
  line-height: 1.6;
  text-align: center;
  letter-spacing: normal;
}
.c5-spec__ttl:has(button[aria-expanded=true])::before {
  transform: translateY(-50%) rotate(0deg);
}
.c5-spec__content {
  display: flex;
  gap: calc(48 / var(--root-font-size) * var(--font-ratio) * 1rem);
  align-items: center;
  width: calc(848 / var(--_max-width) * 100%);
  padding-block: calc(48 / var(--root-font-size) * var(--font-ratio) * 1rem) calc(80 / var(--root-font-size) * var(--font-ratio) * 1rem);
  margin-inline: auto;
}
.c5-spec__txt {
  --_table-width: 440;
  flex-shrink: 0;
  width: calc(var(--_table-width) / 848 * 100%);
}
.c5-spec table {
  text-align: left;
}
.c5-spec table caption {
  padding-bottom: 1.25em;
  margin-bottom: 2.5em;
  line-height: 1;
  text-align: inherit;
  border-bottom: 1px solid var(--color-gray-300);
}
.c5-spec table caption img {
  width: calc(360 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-spec table th, .c5-spec table td {
  padding-block: 0.25em;
  vertical-align: top;
}
.c5-spec table th {
  width: calc(166 / var(--_table-width) * 100%);
  font-weight: var(--font-weight-rg);
}
.c5-spec table th:has(+ td) {
  padding-right: 0.625em;
}
.c5-spec__note {
  display: grid;
  grid-template-columns: 1.5em auto;
  font-size: calc(var(--font-size-sm) / var(--root-font-size) * var(--font-ratio) * 1rem);
}
table + .c5-spec__note {
  margin-top: 0.71em;
}
.c5-spec__img {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
.c5-spec__img > :last-child {
  padding-top: 82.2222222222%;
}
.c5-spec__btns {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: calc(56 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-spec__btns .c-btn {
  width: calc(464 / var(--_max-width) * 100%);
}

.c5-collaboration .c-heading01 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: calc(480 / var(--root-font-size) * var(--font-ratio) * 1rem);
  max-height: 480px;
  padding-right: min(36.6666666667%, 528px);
  line-height: 1.7;
  background: #f3f3f3 url("../img/bg_collabo-ttl@2x.jpg") no-repeat right top/auto 100%;
}
.c5-collaboration .c-heading01 span {
  margin-bottom: 0.75em;
}
.c5-collaboration > .c-sec {
  background: var(--color-gray-200) url("../img/bg_collabo@2x.png") no-repeat center top/100% auto;
}

.c5-supporter {
  --_max-width: 1008;
  max-width: calc(var(--_max-width) * 1px);
  margin: 0 auto calc(96 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-supporter h3.c-heading02 {
  margin-bottom: 1em;
}
.c5-supporter__inr::after {
  clear: both;
  display: block;
  content: "";
}
.c5-supporter__profile {
  display: flex;
  gap: calc(56 / var(--root-font-size) * var(--font-ratio) * 1rem);
  align-items: end;
  justify-content: space-between;
  width: calc(520 / var(--_max-width) * 100%);
}
.c5-supporter__name {
  display: grid;
  gap: 0.5em;
}
.c5-supporter__name .c-heading02 span {
  margin-left: 0.75em;
  font-size: calc(var(--font-size-base) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-rg);
  letter-spacing: normal;
}
.c5-supporter__sns {
  display: flex;
  gap: calc(28 / var(--root-font-size) * var(--font-ratio) * 1rem);
  align-items: center;
  line-height: 1;
}
.c5-supporter__sns a {
  display: block;
  transition: opacity 0.3s ease-out;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-supporter__sns a:hover {
    opacity: 0.5;
  }
}
.c5-supporter__sns--x img {
  width: calc(27 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-supporter__sns--insta img {
  width: calc(30 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-supporter__img {
  float: right;
  width: calc(341 / var(--_max-width) * 100%);
}
.c5-supporter__txt {
  width: calc(520 / var(--_max-width) * 100%);
  margin-top: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-size: calc(var(--font-size-sm) / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-supporter__txt p + p {
  margin-top: 2em;
}

.c5-interview {
  position: relative;
  background: var(--color-gray-100);
}
.c5-interview__ttl {
  display: flex;
  flex-direction: column;
  gap: 2.5em;
  justify-content: center;
  height: calc(400 / var(--root-font-size) * var(--font-ratio) * 1rem);
  max-height: 400px;
  padding-inline: calc(64 / var(--root-font-size) * var(--font-ratio) * 1rem) calc(632 / var(--root-font-size) * var(--font-ratio) * 1rem);
  margin-bottom: calc(56 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-size: inherit;
  font-weight: var(--font-weight-rg);
  background: url("../img/bg_interview-ttl@2x.jpg") no-repeat right top/auto 100%;
}
.c5-interview__ttl span {
  font-family: var(--font-family-serif);
  font-size: calc(var(--font-size-3xl) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-bd);
  line-height: 1.6;
  letter-spacing: normal;
}
.c5-interview__inr {
  position: relative;
}
.c5-interview__inr::after {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-top: calc(420 / var(--max-width) * 100%);
  content: "";
  background: linear-gradient(to top, var(--color-white) 0%, var(--color-white) 30%, oklch(from var(--color-white) l c h/0) 100%);
}
.c5-interview__inr.is-open::after {
  display: none;
}
.c5-interview__inr.is-open .c5-interview__sec {
  display: grid;
}
.c5-interview__sec {
  --_max-width: 1089;
  display: grid;
  gap: calc(56 / var(--root-font-size) * var(--font-ratio) * 1rem);
  width: calc(318 / var(--design-width-content-sp) * 100%);
  max-width: calc(var(--_max-width) * 1px);
  margin-inline: auto;
}
.c5-interview__sec .c-img-box {
  --_content-width: var(--_max-width);
  --_img-width: 440;
  --_gap: calc(64 / var(--_content-width) * 100%);
}
.c5-interview__sec h5 {
  display: grid;
  grid-template-columns: 2.22em auto;
  gap: 0.89em;
  align-items: start;
  margin-bottom: 1.77em;
  font-size: calc(var(--font-size-md) / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-sbd);
}
.c5-interview__sec h5::before {
  height: 1px;
  margin-top: 1em;
  content: "";
  background: var(--color-font-base);
}
.c5-interview__sec + .c5-interview__sec {
  margin-top: calc(100 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-interview__sec:nth-child(n+2) {
  display: none;
}
.c5-interview__btn {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding-block: calc(72 / var(--root-font-size) * var(--font-ratio) * 1rem) calc(88 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-interview__btn button {
  display: flex;
  gap: 0.75em;
  align-items: center;
  width: calc(264 / var(--root-font-size) * var(--font-ratio) * 1rem);
  padding: 0.7em 1.5em 0.7em 2em;
  margin-inline: auto;
  line-height: 2;
  text-align: center;
  background: var(--color-gray-200);
  border: 1px solid var(--color-gray-300);
  border-radius: 50vw;
  transition: color 0.3s ease-out, background-color 0.3s ease-out;
}
.c5-interview__btn button span {
  width: 100%;
}
.c5-interview__btn button svg {
  flex-shrink: 0;
  width: 1em;
  aspect-ratio: 16/9;
  fill: var(--color-font-base);
  transition: fill 0.3s ease-out, transform 0.3s ease-out;
}
@media (any-hover: hover) and (any-pointer: fine) {
  .c5-interview__btn button:hover {
    color: var(--color-white);
    background-color: var(--color-gray-300);
  }
  .c5-interview__btn button:hover svg {
    fill: var(--color-white);
  }
}
.c5-interview__btn button[aria-expanded=true] svg {
  transform: rotate(180deg);
}
.c5-interview__btn:has([aria-expanded=true]) {
  position: static;
}

.c5-event {
  background: var(--color-gray-100);
}
.c5-event__comingsoon {
  color: var(--color-gray-300);
  font-family: var(--font-family-serif);
  font-size: calc(32 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-bd);
  line-height: 1.6;
  text-align: center;
}
.c5-event .c-heading01 {
  margin-bottom: calc(72 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-event .c-img-box {
  --_content-width: var(--max-width);
  --_img-width: 640;
  --_gap: calc(64 / var(--_content-width) * 100%);
}
.c5-event dt {
  font-family: var(--font-family-serif);
  font-size: calc(24 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-weight: var(--font-weight-bd);
  line-height: 1.6;
}
.c5-event dt + dd {
  margin-top: calc(24 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-event dd {
  margin-top: calc(40 / var(--root-font-size) * var(--font-ratio) * 1rem);
  font-size: calc(var(--font-size-sm) / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-event table {
  font-size: calc(18 / var(--root-font-size) * var(--font-ratio) * 1rem);
}
.c5-event table th, .c5-event table td {
  padding-block: 0.22em;
  font-weight: var(--font-weight-sbd);
}
.c5-event table th:has(+ td) {
  padding-right: 1.33em;
}

@media screen and (max-width: 768px) {
  .c5-main {
    /* =====================================
    vars - font
    ===================================== */
    /* Size
    ------------------------------------- */
    --font-size-lg: 16;
    --font-size-xl: 18;
    --font-size-2xl: 24;
    --font-size-3xl: 26;
    --font-size-4xl: 32;
    --font-size-5xl: 40;
    font-size: calc(var(--font-size-base) * 1px);
  }
  .c5-slider {
    margin-left: 0;
  }
  .c5-slider .swiper-slide {
    padding-inline: calc((100% - var(--width-base)) / 2);
    margin-right: 0;
  }
  .c5-slider .swiper-slide :where(p) {
    font-size: calc(var(--font-size-sm) * 1px);
  }
  .c5-slider__nav {
    margin-top: 1em;
  }
  .c5-slider__nav button {
    width: 56px;
    background-image: url("../img/icon_arrow_01_sp.svg");
  }
  .c5-slider__pagination {
    margin-right: 6px;
  }
  .c5-side-btns {
    right: 50%;
    bottom: 10px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.75em;
    width: var(--width-base);
    max-width: 350px;
    transform: translateX(50%);
  }
  .c5-side-btn {
    max-width: none;
    min-height: auto;
    writing-mode: horizontal-tb;
  }
  .c5-side-btn::before {
    background-image: url("../img/btn_white_sp_s.png");
  }
  .c5-side-btn::after {
    background-image: url("../img/btn_white_sp_s_hover.png");
  }
  .c5-side-btn span {
    padding-block: 0.5em;
    letter-spacing: normal;
  }
  .c5-side-btn--black::before {
    background-image: url("../img/btn_black_sp_s.png");
  }
  .c5-side-btn--black::after {
    background-image: url("../img/btn_black_sp_s_hover.png");
  }
  .c5-side-btn + .c5-side-btn {
    margin-top: 0;
  }
  .c5-intro {
    padding-bottom: 127.1794871795%;
    text-shadow: 0 0 8px var(--color-white), 0 0 2px var(--color-white);
    background-image: url("../img/bg_intro_sp.jpg");
    background-size: 100% auto;
  }
  .c5-intro__ttl {
    margin-bottom: 1.33em;
    font-size: 24px;
  }
  .c5-intro__ttl span {
    letter-spacing: -0.5em;
  }
  .c5-intro__txt {
    font-size: calc(var(--font-size-lg) * 1px);
    line-height: 2.2;
  }
  .c5-product {
    overflow: hidden;
  }
  .c5-product .c-sec__inr {
    flex-direction: column;
  }
  .c5-product__ttl {
    --_content-width: var(--design-width-content-sp);
    width: 100%;
    margin-top: 0;
  }
  .c5-product__ttl::before {
    left: 0;
    width: calc(420 / var(--_content-width) * 100%);
    background-image: url("../img/bg_product_sp.png");
    transform: translate(-14.2857142857%, -11.9047619048%);
  }
  .c5-product__ttl h2 {
    gap: 2.86rem;
    margin-top: calc(75 / var(--_content-width) * 100%);
  }
  .c5-product__ttl--edition {
    --_img-width: 214;
  }
  .c5-product__ttl--product {
    --_img-width: 300;
  }
  .c5-product__nav {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin-bottom: calc(376 / var(--design-width-content-sp) * -100%);
    transform: translateY(100%);
  }
  .c5-product__img {
    width: calc(280 / var(--design-width-content-sp) * 100%);
    margin: calc(40 / var(--design-width-content-sp) * 100%) auto calc(40 / var(--design-width-content-sp) * 100% + 48px);
  }
  .c5-local-nav:not(.is-sticky) {
    padding-block: calc(24 / var(--design-width-canvas-sp) * 100%);
  }
  .c5-local-nav:not(.is-sticky) .c-sec__inr {
    grid-template-columns: calc(264 / var(--design-width-content-sp) * 100%);
    gap: 1em;
  }
  .c5-local-nav.is-sticky .c-sec__inr {
    gap: 0;
    width: 100%;
    max-width: none;
  }
  .c5-local-nav.is-sticky a {
    font-size: calc(var(--font-size-sm) * 1px);
  }
  .c5-feature__inr {
    flex-direction: column;
    gap: 1em;
  }
  .c5-feature__deco {
    padding-right: calc((100% - var(--width-base)) / 2);
    margin-bottom: 0.83em;
    font-size: 48px;
    --_blur-active: blur(2px);
  }
  .c5-feature__deco--sp {
    display: inline;
  }
  .c5-feature__ttl {
    width: calc(262 / var(--design-width-content-sp) * 100%);
    padding: calc(8 / var(--design-width-content-sp) * 100%) calc(26 / var(--design-width-content-sp) * 100%);
  }
  .c5-feature__ttl :where(:not([class])) {
    width: 100%;
    font-size: calc(var(--font-size-4xl) * 1px);
  }
  .c5-feature__num {
    font-size: calc(var(--font-size-xl) * 1px);
  }
  .c5-feature__txt {
    width: calc(318 / var(--design-width-content-sp) * 100%);
  }
  .c5-feature__img {
    margin-top: calc(40 / var(--design-width-canvas-sp) * 100%);
  }
  .c5-movie .c-heading01 {
    margin-bottom: calc(24 / var(--design-width-content-sp) * 100%);
  }
  .c5-movie .c-heading01 span {
    letter-spacing: -0.04em;
  }
  .c5-spec {
    background-image: url("../img/bg_spec_sp.jpg");
  }
  .c5-spec__ttl button {
    font-size: 32px;
  }
  .c5-spec__content {
    flex-direction: column;
    gap: 40px;
    width: 91.3793103448%;
    padding-block: 4.5977011494% 11.4942528736%;
  }
  .c5-spec__txt {
    width: 100%;
  }
  .c5-spec table {
    font-size: calc(var(--font-size-sm) * 1px);
    line-height: 1.6;
  }
  .c5-spec table caption {
    padding-bottom: 1.43em;
    margin-bottom: 1em;
  }
  .c5-spec table caption img {
    width: 300px;
  }
  .c5-spec table th, .c5-spec table td {
    padding-block: 0.3em;
  }
  .c5-spec table th {
    width: 47.1698113208%;
  }
  .c5-spec table th:has(+ td) {
    padding-right: 0.71em;
  }
  .c5-spec__note {
    font-size: calc(var(--font-size-sm) * 1px);
  }
  table + .c5-spec__note {
    margin-top: 0.5em;
  }
  .c5-spec__btns {
    gap: 1.5em;
    justify-content: center;
    margin-top: calc(56 / var(--design-width-content-sp) * 100%);
  }
  .c5-spec__btns .c-btn {
    width: 100%;
  }
  .c5-collaboration .c-heading01 {
    height: auto;
    max-height: none;
    padding: calc(46 / var(--design-width-canvas-sp) * 100%) calc((100% - var(--width-base)) / 2) calc(356 / var(--design-width-canvas-sp) * 100%);
    line-height: 2;
    background: #efefef url("../img/bg_collabo-ttl_sp.jpg") no-repeat center bottom/100% auto;
  }
  .c5-collaboration .c-heading01 span {
    margin: 0 calc(50% - 50vw) 0.35em;
  }
  .c5-collaboration > .c-sec {
    background-image: url("../img/bg_collabo_sp.png");
  }
  .c5-supporter {
    margin-bottom: calc(40 / var(--design-width-content-sp) * 100%);
  }
  .c5-supporter h3.c-heading02 {
    margin-bottom: 1.33em;
  }
  .c5-supporter__profile {
    flex-direction: column;
    gap: 1.5em;
    align-items: start;
    width: calc(195 / var(--design-width-content-sp) * 100%);
  }
  .c5-supporter__name .c-heading02 span {
    margin-left: 0.57em;
    font-size: calc(var(--font-size-sm) * 1px);
  }
  .c5-supporter__sns {
    gap: 1.75em;
  }
  .c5-supporter__sns--x img {
    width: 27px;
  }
  .c5-supporter__sns--insta img {
    width: 30px;
  }
  .c5-supporter__img {
    width: calc(152 / var(--design-width-content-sp) * 100%);
  }
  .c5-supporter__txt {
    clear: both;
    width: 100%;
    padding-top: calc(24 / var(--design-width-content-sp) * 100%);
    margin-top: 0;
    font-size: calc(var(--font-size-sm) * 1px);
  }
  .c5-interview__ttl {
    height: auto;
    max-height: none;
    padding: calc(24 / var(--design-width-content-sp) * 100%) calc(16 / var(--design-width-content-sp) * 100%) calc(297 / var(--design-width-content-sp) * 100%);
    margin-bottom: calc(56 / var(--design-width-content-sp) * 100%);
    background: url("../img/bg_interview-ttl_sp.jpg") no-repeat center bottom/100% auto;
  }
  .c5-interview__ttl span {
    font-size: calc(var(--font-size-3xl) * 1px);
  }
  .c5-interview__inr::after {
    padding-top: calc(480 / var(--design-width-content-sp) * 100%);
  }
  .c5-interview__sec {
    gap: 2.86em;
    font-size: calc(var(--font-size-sm) * 1px);
  }
  .c5-interview__sec .c-img-box {
    --_gap: 1.71em;
  }
  .c5-interview__sec h5 {
    grid-template-columns: 1.25em auto;
    gap: 0.5em;
    margin-bottom: 1.5em;
    font-size: calc(var(--font-size-base) * 1px);
  }
  .c5-interview__sec + .c5-interview__sec {
    margin-top: calc(56 / var(--design-width-content-sp) * 100%);
  }
  .c5-interview__btn {
    padding-block: calc(56 / var(--design-width-content-sp) * 100%);
  }
  .c5-interview__btn button {
    width: calc(264 / var(--design-width-content-sp) * 100%);
  }
  .c5-event__comingsoon {
    font-size: calc(var(--font-size-2xl) * 1px);
  }
  .c5-event .c-heading01 {
    margin-bottom: calc(56 / var(--design-width-content-sp) * 100%);
  }
  .c5-event .c-img-box {
    --_gap: 2.5em;
  }
  .c5-event dt {
    font-size: 24px;
    letter-spacing: normal;
  }
  .c5-event dt + dd {
    margin-top: 1.71em;
  }
  .c5-event dd {
    margin-top: 2.86em;
    font-size: calc(var(--font-size-sm) * 1px);
  }
  .c5-event table {
    font-size: 18px;
  }
  .c5-event table tr {
    display: block;
  }
  .c5-event table tr + tr {
    margin-top: 0.89em;
  }
  .c5-event table th, .c5-event table td {
    display: block;
    padding-block: 0;
    font-weight: var(--font-weight-md);
    text-align: left;
  }
}
@media screen and (min-width: 769px) {
  .c5-slider__swiper {
    overflow: visible;
  }
}
[data-anime=blur] {
  position: relative;
  top: var(--_offset, 40px);
  filter: blur(30px);
  transition: top 0.5s ease-out, filter 0.5s ease-out;
}
[data-anime=blur].is-active {
  top: 0;
  filter: var(--_blur-active, blur(0));
}

[data-anime=slide-up] {
  opacity: 0;
  transform: translateY(var(--_offset, 100px));
  transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}
[data-anime=slide-up].is-active {
  opacity: 1;
  transform: translateY(0);
}

.u-col-yellow {
  color: #f1d297;
}

.u-pc-only {
  display: block;
}

.u-sp-only {
  display: none;
}

@media screen and (max-width: 768px) {
  .u-pc-only {
    display: none;
  }
  .u-sp-only {
    display: block;
  }
}
.u-mb-20 {
  margin-bottom: calc(20px * var(--font-ratio));
}

@media screen and (max-width: 768px) {
  .u-pd-0--sp {
    padding: 0;
  }
  .u-pblock-70--sp {
    padding-block: calc(70px * var(--font-ratio));
  }
}
.u-text-shadow {
  text-shadow: 0 0 10px var(--_shadow-color, rgb(38, 130, 255)), 0 0 10px var(--_shadow-color, rgb(38, 130, 255));
}